﻿@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family:Tahoma,Geneva, Arial, Helvetica;
	font-size: 12px;
	color: #555;
	line-height:23px;
}
body { margin:0px; padding:0px; background:url(../images/bg.jpg) repeat-x #f4f4f4;}
a:link {
	color: #555;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #555;
}
a:hover {
	text-decoration: underline;
	color: #633;
}
a:active {
	text-decoration: none;
	color: #555;
}
h1,h2,h3,h4,h5,h6,h7{ margin:0px; padding:0px;}
ul,li,dl,dt,dd,p,input,form,textarea{ margin:0px; padding:0px; list-style-type:none}
img{border:none}
.clear{ height:0px; font-size:0px; line-height:0px; clear:both;}
.redC{ color:#f30;}
.logo{ width:347px; height:81px; background:url(../images/logo.jpg) no-repeat; float:left; margin-left:6px;}
.tel{ float:left; height:20px; display:inline; line-height: 20px; margin-top:40px; margin-left:320px; text-indent:1.5em;}

.tel h2{font-size:12px;}
.logo .hide{ display: block;text-indent:-9999px;width:347px; height:81px;}
.logo .hide a{width:347px; height:81px;}
.banner{ background-color:#333;  margin:5px 16px 6px 16px; width:950px; height:300px; }
.nav{ width:970px; height:39px; margin-left:6px; background:url(../images/menuBg.jpg) repeat-x; overflow:hidden; }
.nav ul{ list-style-type:none; margin-left:1em;}
.nav ul li{ float:left;  width:118px; text-align:center; line-height:28px; height:39px; font-weight:600; font-size:12px; font-family:'微软雅黑';}
.nav ul li a{ width:118px; display:block; height:39px; }
.nav ul li a:hover{ width:118px;color:#f30; height:39px; display:block; text-decoration:none; background:url(../images/menu_Hover_bga.jpg) no-repeat center 29px;}
.nav_choose a{ width:115px;color:#f30!important; height:39px; display:block; text-decoration:none; background:url(../images/menu_Hover_bga.jpg) no-repeat center 29px;}
.nav_space{ width:1px!important; height:34px; background:url(../images/menu_space.jpg) no-repeat left top;}
.middle_content{ width:930px; margin:12px auto 12px auto; height:100%; display:block}
.news{width:240px; height:165px; float:left; }
.news h3{ font-weight:600; font-size:12px; font-family:"Microsoft YaHei"; margin-bottom:8px;}
.news ul{}
.news ul li{line-height:23px;background-image:url(../images/arrowmenu.gif); background-repeat: no-repeat;background-position: left center; text-indent:1em; display:block; margin-left:0.2em;}
.moreIco{ background:url(../images/more_ico.jpg) no-repeat right center!important; width:230px; height:22px;}
.moreIco a{text-align:right; padding-right:1.5em; display:block; text-decoration:underline!important; height:22px;}
.moreIco a:hover{text-align:right; padding-right:1.5em; text-decoration:none!important; background:url(../images/more_ico2.jpg) no-repeat right center!important; display:block;}
.imgbox{ width:410px; height:160px; float:left;}
.imgbox h3{ font-weight:600; font-size:12px; font-family:'微软雅黑'; padding-left:15px; margin-bottom:14px;}
.imgbox ul {}
.imgbox ul li { float:left; padding-left:25px;}
.imgbox ul li img{ border:2px solid #ccc!important;}
.vipBox{ width:263px; height:168px; background:url(../images/Vip_bg.jpg) no-repeat left -16px; float: left; margin-left:15px;}
.vipBox h3{ font-weight:600; font-size:12px; font-family:'微软雅黑'; padding-left:15px;}
.login_form{ margin-top:22px; margin-left:18px;}
.login_form li{ height:24px; line-height:24px; padding-bottom:10px;}
.inputW{ width:147px; border:0px; color:#737373; height:24px; padding-left:0.5em; background:url(../images/Vip_Input_bg.png) no-repeat; font-size:12px; line-height:23px;}

/*-----------------------------Product css---------------------------------------------------*/
.view_path{ width:930px; height:30px; border-bottom:1px solid #ccc; line-height:30px;}
.view_path ul{}
.view_path ul li{ float:left;}
.view_path h3{ font-size:12px; background:url(../images/HomeIco.jpg) no-repeat left center; width:15px; height:30px;}
.view_path .hide{display: block;text-indent:-8888px; width:15px; height:30px;}
.view_path h4{ font-size:12px; background:url(../images/homeIco2.jpg) no-repeat left center; width:8px; height:30px; margin:0 0px 0 8px;}
.product{ width:900px; margin:auto; height:auto;}
.probox{margin:20px auto 20px auto; width:900px;}
.proshow{ border-left:2px #d9dadb solid; border-right:2px #d9dadb solid; width:896px; background:#fff;}
.proimg{ margin:10px 20px 10px 15px; width:150px; text-align:center; height:100%; float:left}
.proall{ float:left; margin-left:15px; margin-top:15px;}
.proall h2{ color:#f30; font-family:"Microsoft YaHei"; font-weight:600; font-size:14px;}
select{ font-size:12px; color:#555;}
.tips{color:#a3a2a2;}
.proall dl{ }
.proall dl dt{ padding:0px 0px 8px 0px ;}
.proall dl dd{ padding:8px 0px 8px 0px;}
.pbt{width:900px; height:5px; font-size:0px; background:url(../images/pro_top_bg.jpg) no-repeat;}
.pbb{width:900px; height:5px; font-size:0px; background:url(../images/pro_bottom_bg.jpg) no-repeat;}

/*------------Product2 css----------------------------------------*/

.pro_show_con{width:930px; margin-top:10px;}
.pro_show_con_left{border:1px #dcdcdc solid; width:680px; float:left; overflow:hidden}
#protag{ background-color:#f3f3f3; height:35px; margin:1px}
#protag a{width:80px; text-align:center;font-weight:bold; color:#5f5f5f; line-height:35px; display:block; float:left; margin-right:5px}
#protag .this,#protag a:hover,#protag a:active { background-color:#FFFFFF; color:#e6061c; text-decoration:none}
.procon{line-height:23px; padding:0.5em; width:auto; overflow:hidden}
.procon br{line-height:normal;}
.procon .info{display:none; padding-left:5px;}
.pro_show_con_right{border:1px #dcdcdc solid; width:228px; float:right; margin-left:5px; height:389px; background:#f4f4f4;}

/*-----------------------------service css---------------------------------------------------*/
.conbox{ width:930px; margin:15px auto auto auto; height:auto; }
.left_con{ width:208px; float:left;}
.left_top_bg{ width:208px; background:url(../images/sideTopbg.jpg) no-repeat; height:5px; font-size:0px;}
.sidebar{background:url(../images/sideUlbg.jpg) repeat-y; height:320px; width:208px;}
.sidebar ul{ padding-top:5px; margin-left:12px;}
.sidebar ul li{ height:36px;  background:url(../images/SideB.gif) no-repeat 2px top;  line-height:36px; font-weight:bold; display:block; text-indent:2.5em; }
.sidebar ul li a{ height:36px;display:block; line-height:36px; zoom:1;}
.sidebar ul li a:hover{ background:url(../images/sideBa.jpg) no-repeat 2px 2px; display:block; color:#fff; text-decoration:none; }
li.choose a{background:url(../images/sideBa.jpg) 2px 2px no-repeat; display:block; color:#fff!; text-decoration:none; zoom:1}
li.choose a,li.choose a:visited{ color:#fff;background:url(../images/sideBa.jpg) 2px 2px no-repeat; display:block;}
li.choose p a,li.choose p a:link,li.choose p a:hover,li.choose p a:visited{ background:none; color:#555;}
li.choose a.eeu{ color:#555; }
.title{ height:36px; width:710px; border-bottom:1px #e9e9e9 solid; }
.ads1{ background:url(../images/ads1.jpg) right center no-repeat; }
.ads2{ background:url(../images/ads2.jpg) right center no-repeat; }
.title h3{ width:190px; height:34px; border-bottom:2px #f30 solid; color:#f30; font-size:12px; font-family:"Microsoft YaHei"; font-weight:600; background:url(../images/ico.jpg) no-repeat left center; text-indent:1.8em; line-height:36px; position:absolute; margin-top:1px; z-index:10;}
.right_con{ width:auto; height:auto; float:left; margin-left:10px;}
.right_con .content{ width:710px!important; background: none #fff!important;  margin:0px!important; line-height:23px; text-align:justify;}
.right_con .content p{ line-height:26px;}
.t10{ padding-top:10px; text-indent:2em;}
.right_con .content h4{ background:#f4f4f4; height:40px; width:100%; line-height:40px; margin-top:12px; text-align:center;font-family:"Microsoft YaHei"; font-size:14px; }
.right_con .content h5{ text-align:center; line-height:35px; color:#666; font-size:12px; font-weight:normal;}
.list_nav { list-style-type:none; }
.list_nav  li{border-bottom:1px #e9e9e9 solid;  padding-top:5px; padding-bottom:5px; width:690px; background:url(../images/arr.gif) left center no-repeat; padding-left:20px;}
.list_nav  li a:link,.list_nav li a:visited{ text-decoration:none;}
.list_nav  li a:hover{ text-decoration: underline; color: #633;}
.list_more{ color:#f30; font-weight:bold; height: 30px;  display:block; line-height: 30px; clear:both;}
.list_more a{color:#f30; font-weight:bold; text-decoration:underline }
.list_more a:link,.list_more a:visited,{ color:#f30; font-weight:bold; text-decoration:underline}
.list_more a:hover{color:#f30; font-weight:bold; text-decoration:none }
.list_time{font-size:11px; font-family: Tahoma; padding-right:8px; float:right; color:#888;}
.more{ color:#f30; font-weight:bold; height: 30px; text-align:right;  display:block; line-height: 30px; padding:0.2em 1.2em 0em 0em; }
.more a{color:#f30; font-weight:bold; text-decoration:underline }
.more a:link,.more a:visited{ color:#f30!important; font-weight:bold; text-decoration:underline;}
.more a:hover{color:#f30; font-weight:bold; text-decoration:none }

/*----------------------------------------news.html------------------------------------------*/
.newscenter{}
.newscenter .content{width:710px!important;}
.newscenter .content h2{ font-size:12px; color:#f30; margin-top:10px;}
.newscenter .content h2 a{ color:#f30;}
.newscenter .content h2 a:hover{ color:#f30; text-decoration:underline;}
.nimg{ float:left; margin:10px 10px 0px 0px; width:185px; overflow:hidden;}
.ntext{ margin:10px 0px 0px 5px; float:left; width:480px;}
.hotcon{ margin:15px 0px 0px 5px; width:700px;}
.hotcon ul{float:left; margin-bottom:5px;}
.hotcon ul li{text-align:center; width:175px; margin:0px 35px 0px 20px; display:block; font-weight:bold; line-height:35px;}
.hotcon ul li img{ border:3px solid #e9e9e9!important; }
.pages {text-align: center;	clear: left;margin-top: 20px;margin-right: 0px; line-height:25px;margin-bottom: 20px;margin-left: 0px;}
.pages * { padding: 4px 6px 4px 6px; border: 1px solid #CDCDCD; margin-right: 8px; background: #FFF; font-style: normal; }
.pages a:hover {font-style: normal;	text-decoration: none;	background-color: #A00002;	color: #FFFFFF;}
.conshow{ padding:10px 0px 10px 0px ; text-indent:2em;}
.news_m{ width:710px; height:100%; display:block; clear:both; overflow:hidden; margin-bottom:5px;}
.news_m ul{ height:auto; margin:8px 0px 12px 8px;}
.news_m ul li{ width:335px; float:left; background:url(../images/spota.gif) left center no-repeat; padding-left:12px; }

.about{ text-indent:2em; padding:10px 0px;}
.partner{ padding:10px 0px; background:none; height:auto; }
.p_img{ float:left; width:200px; margin-top:20px;}
.p_con{ float:left; padding-left:10px; line-height:23px; width:470px; }
.p_box{ border-bottom:1px #e9e9e9 solid; }
.p_line{border-bottom:1px #e9e9e9 solid; margin-top:5px 0px;}
.join{ padding:10px 10px;}
.a_all{}
.a_all ul{}
.a_all li{ color:#333;}




/*----------------------------------------------------------------------------------*/
.warp{width:900px; height:450px; margin:10px auto auto auto; background:#fff;}
.loader{
	width:70px;
	height:70px;
	position:fixed;
	top:50%;
	left:50%;
	margin:-35px 0px 0px -35px;
	opacity:0.7;
	z-index:1000;
	background:#fff url(../img/loader.gif) no-repeat center center;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	-moz-box-shadow:0px 0px 5px #999;
	-webkit-box-shadow:0px 0px 5px #999;
	box-shadow:0px 0px 5px #999;
}

/* Preview Slider Gallery Style */
.ps_container{
	width:550px;
	height:450px;
	margin:10px auto 0px auto;
	position:relative;
}
.ps_image_wrapper{
	width:550px;
	height:450px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
	-moz-box-shadow:0px 0px 5px #999;
	-webkit-box-shadow:0px 0px 5px #999;
	box-shadow:0px 0px 5px #999;
}
.ps_image_wrapper img{
	position:absolute;
	left:0px;
	top:0px;
	width:auto;
	height:auto;
}
.ps_prev,
.ps_next{
	width:30px;
	height:59px;
	position:absolute;
	top:50%;
	margin-top:-50px;
	cursor:pointer;
	opacity:0.5;
}
.ps_prev{
	background:transparent url(../img/prev.png) no-repeat top center;
	left:10px;
}
.ps_next{
	background:transparent url(../img/next.png) no-repeat top center;
	right:10px;
}
.ps_prev:hover,
.ps_next:hover{
	opacity:0.9;
}
ul.ps_nav{
	list-style:none;	
	padding:0;
	width:170px;
	margin:-30px auto;
	position:absolute;
	left:40%;
}
ul.ps_nav li{
	float:left;
	text-align:center;
}
ul.ps_nav li a{
	display:block;
	text-indent:-9000px;
	width:11px;
	height:11px;
	outline:none;
	padding:0px 3px;
	background:transparent url(../img/dot.png) no-repeat top center;
	font-size:0px;
	overflow:hidden;
}
ul.ps_nav li a:hover,ul.ps_nav li.selected a{
	background-position:50% -11px;
}
ul.ps_nav li.ps_preview{
	display:none;
	width:85px;
	height:91px;
	top:-95px;
	left:-34.5px; /*First item, next ones is leftDot - 0.5*wThis + 0.5*wDot, i.e. second one is (16 - 42.5 + 8) = -18.5 */
	position:absolute;
}
ul.ps_nav li.ps_preview span{
	background:transparent url(../img/triangle.png) no-repeat top center;
	width:15px;
	height:6px;
	position:absolute;
	top:85px;
	left:35px;
}
.ps_preview_wrapper{
	width:75px;
	height:75px;
	border:5px solid #fff;
	overflow:hidden;
	position:relative;
	-moz-box-shadow:0px 0px 5px #999;
	-webkit-box-shadow:0px 0px 5px #999;
	box-shadow:0px 0px 5px #999;
}
.ps_preview_wrapper img{
	position:absolute;
	top:0px;
	left:0px;
}

.icecarousel_front {
    background: url("../img/site_divider_reverse.png") no-repeat scroll center -20px transparent;
    padding:30px 0px 0px 0px;
}

.icecarousel {
    margin: 0;
    overflow: hidden;
    position: relative;
   background: url("../img/site_divider_reverse.png") no-repeat scroll center 110px transparent;
   padding-bottom:45px;
}

.icecarousel_wrapper {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.icecarousel_items_container {
    margin: 0;
    padding: 0;
    position: relative;
    width: 5000px;
}

.icecarousel_item {
    background: url("../img/icecarousel-item-bg3.png") no-repeat scroll center top white;
    float: left;
    margin: 0 10px 0 0;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.icecarousel_item_border {
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
}
.icecarousel_item_border {
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
}

.icecarousel a {
    color: #555555;
    text-decoration: none;
}

.icecarousel .icecarousel_vm img {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
	height:70px;
}

.icecarousel_item img {
    background-color: #EBEBEB;
    border: 1px solid #DDDDDD;
    float: none;
    margin: 0 auto 5px;
    text-align: center;
}

.icemodule_content{
	position:relative;
}


.icecarousel_container_l, .icecarousel_container_r {
    cursor: pointer;
    display: block;
    height: 16px;
    margin: 0;
    position: absolute;
    width: 20px;
	cursor:pointer;
	z-index:99999;
}

.icecarousel_container_l {
    background: url("../img/icecarousel_prev2.png") no-repeat scroll center top transparent;
    left:15px;
}

.icecarousel_container_r {
    background: url("../img/icecarousel_next2.png") no-repeat scroll center top transparent;
    right:15px;
}

.icemodule_content a{ cursor:pointer;  zoom:1;}

.icecarousel_item h3 {
    font-size: 1em;
    height: 28px;
    line-height: 28px;
    margin: 5px 0 0;
}



.carousel_paging {
    margin: 7px auto -5px;
    overflow: hidden;
    position: absolute;
    text-align: center;
	bottom:25px;
	left:480px;
}

.carousel_paging .current, .carousel_paging .page {
    background:#FFFFFF;
    border: 1px solid #D1D1D1;
    color: #999999;
    display: inline-block;
    height: 5px;
    margin: 0 3px;
    outline: medium none;
    padding: 0 3px;
    text-align: center;
    text-decoration: none;
}

.carousel_paging .current {
    background: none repeat scroll 0 0 #E8E8E8;
    border-color: #CCCCCC;
    color: #111111;
}